Unlock iPhone 3GS / iPad on iOS 5.0.1 Baseband 6.15.00 with the Patched Ultrasn0w 1.2.4

42

Ultrasnow 1.2.4 has now not been up to date with the iOS 5.0.1 been launched for a pair week now. In an effort to free up the iPad, iPhone 3GS with the baseband 6.15.00, the iPhone unencumber tool must be up to date. For some iPhone customers their are both caught on previous iOS or “No Provider Error”. BiRP got here up with a guide method to patch Ultrasn0w 1.2.4 to have the iPhone 3GS baseband to be unlocked on iOS 5.0.1.

unlock iPhone 3GS

Note: The following guide is for iPhone 3GS and iPad  running iOS 5.0.1 baseband 6.15.00.

Unlock iOS 5.0.1 iPhone 3GS Baseband 6.15.00 with the Ultrasn0w 1.2.4 patching

What you need:

  • iFile (found by adding http://cydia.xsellize.com repo on cydia)
  • Download  iExplorer for Windows and Mac
  • A jailbroken iPhone 3GS running iOS 5.0.1 ( If you have not done so, there is a guide that shows you how to jailbreak your iPhone on iOS 5.0.1 using snowbreeze)
  • iExplorer (Download for Windows are attempting as quick as that you can imagine to respond to your questions and  assure to reply to each remark.

Follow us on Twitter, subscribe to our Facebook Page, find us on LinkedIn, circle us on Google+